body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    background-color: #FFCC66;
    background-repeat: repeat-y;
    color: #330000;
}

div#header {
    text-align: center;
    vertical-align: top;
}

div#footer {
    /*max-width: 600px;*/
    max-height: 60px;
    margin: 10px 160px 0 0;
    background-color: #FFCC66;
    padding: 6px;
}

table#main {
    width: 765px;
/*    width:100%;*/
}

table#main td {
    vertical-align: top;
    padding: 0px;
}

div#rsidebar {
    width: 0px;
    margin-top: 0px;
}

div#lsidebar {
    width: 150px;
    margin-top: 0px;
    color: #330000;
    background-color: #FFCC66;
}

div#body {
    max-width: 650px;
    margin: 0 0 0 0;
    background-color: #FFCC66;
    padding: 5px;
}

p {
    text-indent: 20px; 
    text-align: justify;
    padding:0px;
    margin:0px;
}


a:hover {
    color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

a {
    color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

img, img.a {
}


h1 {
    font-size: 3em;
    background-color: #FFCC66;
    color: #330000;
    text-align: center;
    padding: 0%;
    margin: 0;
}

h2 {
    font-size: 1.5em;
    padding: 1px;
    margin: 0;
    background-color: #FFCC66;
    color: #330000;
}

h3 {
    font-size: 1.1em;
    padding: 1px;
    margin: 0;
    background-color: #FFCC66;
    color: #330000;
}

h4 {
    font-size: 1.2em;
    font-weight: normal;
    text-align: center;
    background-position: right;
    background-repeat: no-repeat;
    background-color: #FFCC66;
    color: #330000;
    padding: 1px;
}

h5 {
    font-size: 1.3em;
    padding: 1px;
    margin: 0;
    background-color: #330000;
    color: #FFCC66;
}


/*-----*/

div#lsideevent {
    background-color: #330000;
    color: #FFCC66;
    text-decoration: none;
    border: 0px solid #FFCC66;
}

div#lsideevent a {
    color: #FFCC66;
    font-weight: bold;
    text-decoration: underline;
}

div#lsideevent a:active, div#lsideevent a:focus, div#lsideevent a:hover {
    color: #FFCC66;
    background-color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

div#lsideevent li {
    background-color: #330000;
    display: block;
    color: #FFCC66;
}

div#lsideevent li:hover, div#lsideevent li:focus, div#lsideevent:active {
    background-color: #330000;
    display: block;
}

div#lsideevent ul {
    margin: 0;
    padding: 3px;
    list-style: none;
}

/*-----*/

div#lsidemenu {
    background-color: #330000;
    color: #FFCC66;
    text-decoration: none;
    border: 0px solid #FFCC66;
}

div#lsidemenu a {
    color: #FFCC66;
    font-weight: bold;
    text-decoration: underline;
}

div#lsidemenu a:active, div#lsidemenu a:focus, div#lsidemenu a:hover {
    color: #FFCC66;
    background-color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

div#lsidemenu li {
    font-size: 0.9em;
    background-color: #330000;
    display: block;
    color: #FFCC66;
}

div#lsidemenu li:hover, div#lsidemenu li:focus, div#lsidemenu:active {
    background-color: #330000;
    display: block;
}

div#lsidemenu ul {
    margin: 0;
    padding: 3px;
    list-style: none;
}

/*----*/

div#lsidehours {
    font-size: 0.75em;
    background-color: #330000;
    color: #FFCC66;
    text-decoration: none;
    border: 1px solid #FFCC66;
}

div#lsidehours a {
    color: #FFCC66;
    font-weight: bold;
    text-decoration: underline;
}

div#lsidehours a:active, div#lsidehours a:focus, div#lsidehours a:hover {
    color: #FFCC66;
    background-color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

div#lsidehours li {
    background-color: #330000;
    display: block;
    color: #FFCC66;
}

div#lsidehours li:hover, div#lsidehours li:focus, div#lsidehours:active {
    background-color: #330000;
    display: block;
}

div#lsidehours ul {
    margin: 0;
    padding: 3px;
    list-style: none;
}

/*-----*/

div#lsideadmission {
    font-size: 0.75em;
    background-color: #330000;
    color: #FFCC66;
    text-decoration: none;
    border: 1px solid #FFCC66;
}

div#lsideadmission a {
    color: #FFCC66;
    font-weight: bold;
    text-decoration: underline;
}

div#lsideadmission a:active, div#lsideadmission a:focus, div#lsideadmission a:hover {
    color: #FFCC66;
    background-color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

div#lsideadmission li {
    background-color: #330000;
    display: block;
    color: #FFCC66;
}

div#lsideadmission li:hover, div#lsideadmission li:focus, div#lsideadmission:active {
    background-color: #330000;
    display: block;
}

div#lsideadmission ul {
    margin: 0;
    padding: 3px;
    list-style: none;
}

/*-----*/

div#centertext {
    text-align: left;
    vertical-align: top;
    margin: 0 0 0 0;
    padding: 0px;
}

div#centertext table#indextable { 
    vertical-align: middle;
    width: 600px;
    padding: 0px;
}

div#centertext p {
    font-size: 1.2em;
    text-align: center;
    background-color: #FFCC66;
    color: #330000;
    text-indent: 0px; 
    padding: 0px;
}


div#centertext hover {
    color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

div#centertext a {
    color: #330000;
    font-weight: bold;
    text-decoration: underline;
}

div#centertext h1 {
    font-size: 1.2em;
    text-decoration: underline;
    font-weight: bold;
    background-color: #FFCC66;
    color: #330000;
    text-align: center;
    padding: 0px;
}

div#centertext ul {
    margin: 0;
    padding: 3px;
    list-style-type: none;
}

div#centertext li {
    margin: 0;
    padding: 3px;
    list-style-type: none;
}
